Binary package “libindicate-qt-dev” in ubuntu precise

Qt bindings for libindicate - development files

 libindicate-qt makes it possible to write libindicate-enabled applications
 using Qt.
 .
 This package contains files that are needed to build applications.